{
  "0": "data:image/png;base64,[encoded data, 68752 characters]",
  "1": "data:image/png;base64,[encoded data, 68860 characters]",
  "2": "data:image/png;base64,[encoded data, 68852 characters]",
  "3": "data:image/png;base64,[encoded data, 68972 characters]",
  "4": "data:image/png;base64,[encoded data, 68892 characters]",
  "5": "data:image/png;base64,[encoded data, 68812 characters]",
  "6": "data:image/png;base64,[encoded data, 68728 characters]",
  "7": "data:image/png;base64,[encoded data, 68672 characters]",
  "8": "data:image/png;base64,[encoded data, 69240 characters]",
  "9": "data:image/png;base64,[encoded data, 68944 characters]",
  "10": "data:image/png;base64,[encoded data, 69028 characters]",
  "11": "data:image/png;base64,[encoded data, 69208 characters]",
  "12": "data:image/png;base64,[encoded data, 68996 characters]",
  "13": "data:image/png;base64,[encoded data, 69020 characters]",
  "14": "data:image/png;base64,[encoded data, 68992 characters]",
  "15": "data:image/png;base64,[encoded data, 69360 characters]",
  "16": "data:image/png;base64,[encoded data, 62464 characters]",
  "17": "data:image/png;base64,[encoded data, 68132 characters]",
  "18": "data:image/png;base64,[encoded data, 67084 characters]",
  "19": "data:image/png;base64,[encoded data, 68360 characters]",
  "20": "data:image/png;base64,[encoded data, 68428 characters]",
  "21": "data:image/png;base64,[encoded data, 68544 characters]",
  "22": "data:image/png;base64,[encoded data, 68608 characters]",
  "23": "data:image/png;base64,[encoded data, 69176 characters]",
  "24": "data:image/png;base64,[encoded data, 68876 characters]",
  "25": "data:image/png;base64,[encoded data, 69144 characters]",
  "26": "data:image/png;base64,[encoded data, 69324 characters]",
  "27": "data:image/png;base64,[encoded data, 69476 characters]",
  "28": "data:image/png;base64,[encoded data, 69908 characters]",
  "29": "data:image/png;base64,[encoded data, 70248 characters]",
  "30": "data:image/png;base64,[encoded data, 68792 characters]"
}